import request from '@/utils/request'


// 查询密集架位置
export const selectFilePosition = data => {
  return request({
    url: "/point-strategy/v/fileBox/selectFilePosition",
    method: "post",
    data
  });
};

// 开架
export const openShelving = data => {
  return request({
    url: "/point-strategy/v/openShelving",
    method: "post",
    data
  });
};

//关架
export const offShelving = data => {
  return request({
    url: "/point-strategy/v/offShelving",
    method: "post",
    data
  });
};